	window.addEventListener('load', () => {
		wcagContrast();
	})
 
	function wcagContrast() {
	 document.querySelector('.contrast div:nth-child(2)').addEventListener('click', () => {
		console.log('clock')
		document.querySelectorAll('body,div > *,ul li,a,span,img,p,div').forEach(items => {
			items.style.setProperty('background','black','important');
			items.style.setProperty('background-color','black','important');
			items.style.setProperty('color','yellow','important');
			
		})
	 })


 document.querySelector('.contrast div:nth-child(2)').addEventListener('click', () => {
		console.log('clock')
		document.querySelectorAll('.readmore').forEach(items => {
			items.style.setProperty('background','transparent','important');
			items.style.setProperty('background-color','transparent','important');
		
			
		})
	 })



	 document.querySelector('.contrast div:nth-child(1)').addEventListener('click', () => {
		document.querySelectorAll('body,div > *,ul li,a,span,img,p,div,body>*,html>*').forEach(items => {
			items.style.removeProperty('background');
			items.style.removeProperty('background-color');
			items.style.removeProperty('color');
			
		})
	 })
	 document.querySelector('.sc div:nth-child(2)').addEventListener('click', () => {
		document.querySelectorAll('span,a,img,p,div >*,body>*,div,body,li').forEach(items => {
			
			items.style.removeProperty('font-size');
			})


		document.querySelectorAll('span,a,img,li').forEach(items => {
			
		var war=	window.getComputedStyle(items).getPropertyValue('font-size').replaceAll('px','');
		var war1=new Number(war)*1.1;
		items.style.setProperty('font-size',war1+'px','important');
		})


		document.querySelectorAll('div').forEach(items => {
			if(items.textContent.length>1){
				console.log(items.textContent.length>1);
				var war=	window.getComputedStyle(items).getPropertyValue('font-size').replaceAll('px','');
			var war1=new Number(war)*1.05;
			items.style.setProperty('font-size',war1+'px','important');

			}
			
			})

	 })



	 document.querySelector('.sc div:nth-child(3)').addEventListener('click', () => {
                     
		document.querySelectorAll('span,a,img,p,div >*,body>*,div,body,li').forEach(items => {
			
			items.style.removeProperty('font-size');
			})



		document.querySelectorAll('span,a,img,p,li').forEach(items => {
			
		var war=	window.getComputedStyle(items).getPropertyValue('font-size').replaceAll('px','');
		var war1=new Number(war)*1.09;
		items.style.setProperty('font-size',war1+'px','important');
		})

	document.querySelectorAll('.green-buttons .owl-item:nth-child(1) .jt-introtext p, .green-buttons1 .owl-item:nth-child(1) .jt-introtext p').forEach(items => {
			
		var war=	window.getComputedStyle(items).getPropertyValue('font-size').replaceAll('px','');
		var war1=new Number(war)*1.2;
		items.style.setProperty('font-size',war1+'px','important');
		})







		document.querySelectorAll('div').forEach(items => {
			if(items.textContent.length>1){
				console.log(items.textContent.length>1);
				var war=	window.getComputedStyle(items).getPropertyValue('font-size').replaceAll('px','');
			var war1=new Number(war)*1.01;
			items.style.setProperty('font-size',war1+'px','important');

			}
			
			})

	 })


	 document.querySelector('.sc div:nth-child(1)').addEventListener('click', () => {
                     


		document.querySelectorAll('span,a,img,p,div >*,body>*,div,body,li').forEach(items => {
			
		items.style.removeProperty('font-size');
		})

		
		

	 })






	}